@charset "utf-8";

body { background:#FFF;}

@font-face {
    font-family: 'abcdefgsregular';
    src: url('../../font/vwheadlineot-semibold-webfont.eot');
    src: url('../../font/vwheadlineot-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/vwheadlineot-semibold-webfont.woff2') format('woff2'),
         url('../../font/vwheadlineot-semibold-webfont.woff') format('woff'),
         url('../../font/vwheadlineot-semibold-webfont.ttf') format('truetype'),
         url('../../font/vwheadlineot-semibold-webfont.svg#abcdefgsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'abcdefgkregular';
    src: url('../../font/vwheadlineot-black-webfont.eot');
    src: url('../../font/vwheadlineot-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/vwheadlineot-black-webfont.woff2') format('woff2'),
         url('../../font/vwheadlineot-black-webfont.woff') format('woff'),
         url('../../font/vwheadlineot-black-webfont.ttf') format('truetype'),
         url('../../font/vwheadlineot-black-webfont.svg#abcdefgkregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_blackregular';
    src: url('../../fonts/din-black-webfont.eot');
    src: url('../../fonts/din-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/din-black-webfont.woff') format('woff'),
         url('../../fonts/din-black-webfont.ttf') format('truetype'),
         url('../../fonts/din-black-webfont.svg#din_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'din_lightregular';
    src: url('../../fonts/din-light-webfont.eot');
    src: url('../../fonts/din-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/din-light-webfont.woff') format('woff'),
         url('../../fonts/din-light-webfont.ttf') format('truetype'),
         url('../../fonts/din-light-webfont.svg#din_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.img-responsive {
	width: 100%;
	height:auto;
}

#facilcon {
	width: 100%;
	height:33px;
	background:#4b4b4b;
}

.facilcon {
	position:relative;
	margin:auto;
	width: 960px;
	height: 33px;
	background:url(../imagens/facilcon.png) left no-repeat;
}




#top {
	width: 100%;
	height:80px;
	background:url(../tp.png) repeat-x;
	z-index: 999;
}

.top {
	position:relative;
	margin:auto;
	width: 1200px;
	height: 120px;
}

#volkswagen {
	position: absolute;
	background: url(../imagens/volkswagen.png) no-repeat;
	width: 320px;
	height: 56px;
	top: 25px;
	left: -1px;
}

#chat a{
	position: absolute;
	background: url(../imagens/chat.png) no-repeat top;
	width: 179px;
	height: 30px;
	left: 376px;
	top: 42px;
}

#chat a:hover {
	background: url(../imagens/chat.png) no-repeat bottom;
}

#simule a{
	position: absolute;
	background: url(../imagens/simule.png) no-repeat top;
	width: 187px;
	height: 33px;
	left: 770px;
	top: 42px;
}

#simule a:hover {
	background: url(../imagens/simule.png) no-repeat bottom;
}




#fone {
	position: absolute;
	background: url(../imagens/telefone.png) no-repeat top;
	width: 192px;
	height: 45px;
	left: 564px;
	top: 37px;
}

#content_tops {
	width: 100%;
	height:350px;
	background:url(../../imgs/banners/gol/1.jpg) #efefef top no-repeat;
	transition: background-image 1s linear;
	-webkit-transition: background-image 1s linear;
	-moz-transition: background-image 1s linear;
	-o-transition : background-image 1s linear
}

#content_top {
	width: 100%;
	height:654px;
	background:url(../../imgs/banners/gol/1.jpg) #efefef top no-repeat;
	transition: background-image 1s linear;
	-webkit-transition: background-image 1s linear;
	-moz-transition: background-image 1s linear;
	-o-transition : background-image 1s linear
}

.content_top {
	position:relative;
	margin:auto;
	width: 960px;
	height: 567px;
}

#formulario {
	position: absolute;
	background: url(../fnd.png) no-repeat;
	width: 284px;
	height: 474px;
	left: 750px;
	top: 16px;
	padding: 90px 120px 0px 30px;
}



#formulario_pages {
	position: absolute;
	background: url(../imagens/bg_form.png) no-repeat;
	width: 284px;
	height: 474px;
	left: 510px;
	top: 17px;
	padding: 80px 120px 0px 100px;
	z-index: 100;
}


.calltoaction {
	text-align:center;
	height:70px;	
    font-family: 'abcdefgkregular';
	font-size:18px;
	color:#FFFFFF;
	margin-top:0px;
	line-height:14px;
}

input, select {
	width:130px;
	height:35px;
    border:none 5px #000000;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	padding-left:7px;
	float:left;
}

textarea {
    width:275px;
	height: 47px;
    border:none 5px #000000;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
	padding-left:7px;
	padding-top: 7px;
	font-family: Arial;
}


.input {
	float:left;
	width:130px;
	height:30px;
	margin-bottom:15px;
}

.txtarea {
	float:left;
	width:130px;
	height:45px;
	display:table;
}

#btn_submit {
    background:  url(../../imgs/saibamais.png) top center no-repeat;
    width: 248px;
    height: 59px;
    border: none;
    text-align: center;
}

#btn_submit:hover {
    background: url(../../imgs/saibamais.png) bottom center no-repeat;
}


#compra {
    background:url(../../imagens/comprar.png) top center no-repeat;
    width: 390px;
    height: 71px;
    border: none;
    text-align: center;
}

#compra:hover {
    background: url(../imagens/comprar.png) bottom center no-repeat;
}

#compra_pj {
    background:url(../imagens/comprar.png) top center no-repeat;
    width: 390px;
    height: 71px;
    border: none;
    text-align: center;
}

#compra_pj:hover {
    background: url(../imagens/comprar.png) bottom center no-repeat;
}



.bt {
    width: 248px;
    height: 58px;
	display:table;
	margin: 10px 0px 0px 10px;
    display: -moz-grid-line;
}


#corpo {
	width:100%;
	height:auto;
	padding-top:30px;
    border: none 5px #000000;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
}

.corpo {
	position:relative;
	margin:auto;
	width: 960px;
	height: auto;
    background:#f5f6f8;
	display:block;
    border: none 5px #000000;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
}

#consorciovw {
	background: url(../imagens/bg_consorcio.png) no-repeat;
	height: 117px;
	top: 40px;
	left: -2px;
	width: 946px;
	padding: 15px 0px 0px 20px;
	font-family: 'abcdefgkregular';
	color: #112e58;
	font-size: 28px;
	line-height:45px;
    text-shadow:0px 1px 0px #ffffff;

}

#consorciovw span {
    font-family: 'abcdefgkregular';
	color: #4f4f4f;
	font-size: 16px;
	line-height: 16px;
    text-shadow: none;

}

.veiculos {
	margin: 20px 0px 10px 0px;
	height:auto;
	position:relative;
	width:960px;
	display:table;	
}

.box {
	width: 205px;
	padding:6px;
	height: 245px;
	background:url(../imagens/box.png) no-repeat;
	margin-right: 20px;
	float:left;
}

.box_page{
	width: 205px;
	padding:6px;
	height: 245px;
	background:url(../imagens/box.png) no-repeat;
	margin-right: 8px;
	float:left;
}

.box_title {
	width: 193px;
	height:25px;
	background:#494b4a;
	  border:none 5px #000000;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    font-family: 'abcdefgkregular';
	color: #ffffff;
	font-size: 16px;
	padding-top:8px;
	text-align:center;
}

.thumb-veiculos {
	margin: 5px 0px 5px 0px;
}

.bt_compra_thumb {
	
    background:  url(../imagens/bt_comprar.png) top center no-repeat;
    width: 171px;
    height: 33px;
	margin: 10px 0px 17px 10px;
    border: none;
    text-align: center;
}

.bt_compra_thumb:hover {
    background: url(../imagens/bt_comprar.png) bottom center no-repeat;
}

.preco {
    font-family: 'abcdefgsregular';
	color: #494a4a;
	font-size: 13px;
	margin-left:11px;
}

.preco span{
    font-family: 'abcdefgkregular';
	color: #494a4a;
	font-size: 20px;
	font-weight:bold;
}

.title_veiculos {
	width:960px;
	height:30px;
    font-family: 'abcdefgkregular';
	color: #494a4a;
	font-size: 27px;
	font-weight:bold;
	padding: 10px 0px 0px 0px;
    background:-webkit-gradient(linear, 69% 22%, 14% 17%, from(#e4e4e4), to(#f5f6f8));
	margin-bottom:20px;
	
}


.allpages {
	border: none 5px #000000;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	background: #f5f6f8;
	font-family: Arial;
	color: #6F6F6F;
	width: 960px;
	top: -530px;
	padding: 10px;
	display: table;
	

}



.textos {
	width:650px;
	margin-left:10px;
	font-family: Arial;
	font-size:13px;
	line-height:normal;
	display:table;
}

.automoveis {
	width:250px;
	float:left;
	margin-left:25px;
	margin-top:20px;
}

.titleallpages {
	color: #4b4b4b;
	font-size: 50px;
	font-family: 'abcdefgkregular';
	font-weight: bold;
	text-shadow: 0px 1px 0px #ffffff;
    margin-top: 5px;
    line-height: 44px;
}


.subtitleallpages {
    color: #4b4b4b;
	font-family: 'abcdefgsregular';
	font-size: 19px;
	text-shadow: 0px 1px 0px #ffffff;
	margin-bottom: 20px;
	margin-top: 16px;
}

#pessoafouj {
	display:table;
	margin: 8px -10px 15px 0px;
	width: 367px;
	height: 30px;
	display:table;
    padding: 10px 0px 0px 0px;
}



#title_form {
	width: 940px;
	padding:16px;
	background: #125087;
	font-size: 22px;
    font-family: 'abcdefgkregular';
	text-align:center;
	color:#FFFFFF;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius:  5px 5px 0px 0px;

}

#plan {
	height:auto;
	margin-bottom:60px;
}


#plano{
	width:412px;
	float:left;
	height:430px;
	display:table;
	margin-left:10px;
	
}

#description {
	width:375px;
	height:200px;
	display:table;
	float: left;
	color: #A8A8A8;
}

#description span{
	color: #6a6a6a;
    font-family: 'abcdefgkregular';

}


#foto-veiculo {
	width: 540px;
	height:380px;
	display:table;
	border: 0px solid #FF2A2D;
	margin: 15px 0px 0px 390px;
}

.img_big_slide {
	width:550px;
	height:278px;
	margin:0px 0px 10px 0px;
}

.img_thumb_slide {
    width:127px;
	height:85px;
	margin:0px 10px 0px 0px;
	float:left;
	
}


.input_description {
    width: 160px;
	height:40px;
	float:left;
	margin-right:20px;
	border: 1px solid #A2A2A2;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	margin-bottom:10px;
	
}

.input_select_top {
    width: 160px;
	height:40px;
	background-color:#f5f6f8;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	
}


#description_plano {
	width: 335px;
	height: 95px;
	border: 1px solid #A2A2A2;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
	display:table;
    padding: 10px 0px 0px 10px;
}


.descript {
    color: #9B9B9B;
    font-family: 'abcdefgsregular';
	font-size:15px;
    text-shadow: 0px 1px 0px #ffffff;
	margin-bottom:3px;
}


#preco {
	display:table;
	height:101px;
	background-image:url(../imagens/bg_valor.png);
	background-repeat:none;
	margin: 10px 20px 10px 0px;
	color:#222222;
	position:relative;
	background-size: 100% 101px;

}


#parcela {
	width:58%;
	margin: 7px 50px 5px 50px;
	text-align:center;	
	font-size: 12px;
    font-family: 'abcdefgkregular';
	position:relative;
	color:#FFFFFF;	

}

#rs {
    font-size: 12px;
	height:100%;
	float: left;
    font-family: 'abcdefgkregular';
	font-size:26px;
	margin-left:10px;
	margin-top: 15px;
	color:#4b4b4b;
    text-shadow:0px 1px 0px #ffffff;

}


#valor {
	margin: 0px 10px 0px 3px;
    font-family: 'abcdefgkregular';
	font-size:60px;
	letter-spacing: -1px;
	float:left;
	color:#4b4b4b;
    text-shadow:0px 1px 0px #ffffff;

}


#cents   {
    font-family: 'abcdefgkregular';
	font-size:20px;
	margin: 10px 20px 0px 0px;
	color:#4b4b4b;
	float:left;
	
}

#mes   {
    font-family: 'abcdefgkregular';
	font-size:16px;
	color:#4b4b4b;
	float:left;
	margin: 35px 20px 0px -50px;

}

.pessoa {
	width:157px;
	height:10px;
	float:left;
    font-family: 'abcdefgkregular';
	font-size:15px;
	margin: 0px 20px 0px 0px;
	color:#4b4b4b;
	line-height: 20px;
}

.radio {
	width:13px;
	height:13px;
	margin-right:10px;
}


.range {
	width: 100px;
	
}




#names_filtros {
	width:100%;
	height:60px;
	background:#dbdbdb;
}

.names_filtros {
	width:960px;
	margin:auto;
	height:60px;
	position:relative;
	
}





#menu {
	position: absolute;
	width: 206px;
	height: 130px;
	top: 25px;
	font-family: Arial;
	color: #FFFFFF;
	font-size: 13px;
	left: 3px;
	line-height: 17px;
}

#menu a{
	font-family: Arial;
	color: #FFFFFF;
	font-size: 13px;
	left: 3px;
	line-height: 17px;
	text-decoration:none;
}

#menu a:hover{
	color: #41b1e0;
}



#menu span{
	font-family: Arial;
	color:#83a4dd;
	font-size:22px;
	font-weight:bold;
}


#facebook {
	position: absolute;
	left: 0px;
	top: 2px;
}

#facilcon_rodape {
	position: absolute;
	font-family: arial;
	color: #000;
	font-size: 18px;
	text-align: center;
	left: 5px;
	top: 305px;
	width: 100%;
	display: table;
	background: #FFB70C;
}


#rodape {
	width: 100%;
	background:url(../../imgs/bg_foot.png) repeat-x;
	height: 210px;
	padding-top: 20px;
}

.rodape {
	position:relative;
	text-align:center;
	margin:auto;
	width:100%;
	height: 280px;
	display:table;
}


#consorcio_volks {
	width: 100%;
	background-image: url(../base-.png);
	margin-top: -62px;
}


.consorcio_volks {
	width: 960px;
	height:170px;
/*	margin:auto; */
	position:relative;
	margin-top: -62px;
}

.consorcio_title {
    font-family: 'abcdefgkregular';
	font-size:50px;
	padding: 45px 20px 0px 0px;
	color:#ffffff;
	line-height: 20px;
	width:550px;
	float:left;
	
}

.consorcio_title span {
    font-family: 'abcdefgkregular';
	font-size:18px;
	color:#ffffff;
	line-height: 20px;
	
}

.consorcio_top span {
    font-family: 'abcdefgkregular';
	padding-top:0px;
	font-weight:bold;
	font-size:18px;
	margin-top:50px;
	line-height: 10px;
	color:#3d3c3c;
	height:80px;
	
}

.consorcio_fine span {
    font-family: 'abcdefgkregular';
	vertical-align:middle;
	font-size:18px;
	line-height: 10px;
	color:#3d3c3c;
	line-height: 21px;
	
}


.headline {
	position: absolute;
	width: 454px;
	height: 73px;
	font-family: 'din_blackregular';
	color: #3d3c3c;
	font-size: 21px;
	left: 381px;
	top: 30px;
}

.headline span {font-family: 'din_lightregular'; font-size: 17px;}

#filtro {
	width: 100%;
	height:60px;
	background:url(../imagens/bg_filtro.png) repeat-x;
}

.filtro {
	position:relative;
	height:60px;
	margin:auto;
	width: 960px;
}

.option_filter {
	width: auto;
	height: 58px;
	padding: 0px 0px 0px 0px;
	float:left;
	-moz-box-shadow: 1px 0px 0px #e6e6e6;
    -webkit-box-shadow: 1px 0px 0px #e6e6e6;
    box-shadow: 1px 0px 0px #e6e6e6;
	text-align:center;
	color:#3f4346;
    font-family: 'abcdefgkregular';
	font-size:18px;
	margin-top: 1px;
	
}


.option_filter_text {
	width: auto;
    height:36px;  	
    padding: 20px 20px 0px 20px;	
	float:left;
	-moz-box-shadow: 1px 0px 0px #e6e6e6;
    -webkit-box-shadow: 1px 0px 0px #e6e6e6;
    box-shadow: 1px 0px 0px #e6e6e6;
	text-align:center;
	color:#3f4346;
    font-family: 'abcdefgkregular';
	font-size:18px;
	margin-top: 1px;
}

.option_filter_text_active {
	background-color: #ff8e00;
	color:#fff;
}


.option_select {
	width: auto;
    height:50px;  	
    padding: 10px 20px 0px 20px;	
	float:right;
	-moz-box-shadow: 1px 0px 0px #e6e6e6;
    -webkit-box-shadow: 1px 0px 0px #e6e6e6;
    box-shadow: 1px 0px 0px #e6e6e6;
	text-align:center;
	color:#3f4346;
    font-family: 'abcdefgkregular';
	font-size:18px;
	margin-top: 1px;
	margin-left:10px;
	
}

.name_option {
	width: auto;
    height:40px;  	
    padding: 10px 20px 0px 0px;	
	float:left;
	text-align:center;
	color:#434343;
    font-family: 'abcdefgkregular';
	font-size:20px;
	margin-top: 7px;
	margin-left: 0px;
	display: table;
	
}


.name_option_2 {
	width: 140px;
    height:40px;  	
    padding: 10px 20px 0px 0px;	
	float:left;
	color:#434343;
    font-family: 'abcdefgkregular';
	font-size:20px;
	margin-top: 7px;

	text-align:left;
	
}


#detalhes_planos a{
	width: 114px;
	height:21px;
	background:url(../imagens/detalhes_planos.png) top no-repeat;
	margin: 10px 0px 0px 0px;
	display:block;
	
}

#detalhes_planos a:hover{
	background:url(../imagens/detalhes_planos.png) bottom no-repeat;
}


.box_form {
	
}

.title_caixa_form {
	border:none 3px #696969;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
	background-color:#3A3A3A;
	color:#FFFFFF;
	width: 950px;
	height: 25px;
	text-align:left;
    font-family: 'abcdefgkregular';
	font-size:18px;
	padding: 10px 0px 5px 10px;
	margin-bottom:20px;
	margin-top:20px;
	display:table;
}


.big_input {
    width: 293px;
	height:33px;
	border:none 1px #000000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #B3B3B3;
}

.mini_input {
	width: 137px;
	height:33px;
	border:none 1px #000000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #B3B3B3;
}

.mini_input_select {
	width: 146px;
	height:37px;
	border:none 1px #000000;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	border: 1px solid #B3B3B3;
}

.campo_form {
	margin-right:10px;
	margin-bottom:10px;
	width:auto;
	float:left;
}

fieldset {
	margin-bottom:20px;
    position: relative;
    width: 960px;
    display: table;
}

.cheqbox {
	width: 960px;
	font-size:12px;
	display:table;
	margin-top:30px;
	line-height: 18px;
}


.bt_comprar {
	float:left;
	width: 390px;
	height: 90px;
	margin-left: -10px;
	margin-top:20px;
}

#horizontal_line {
	background:url(../imagens/line_horizont.png) no-repeat;
	width:100%;
	height:2px;
	margin: 30px 0px 30px 0px;
	display:table;
	
}


#sliders {
	width: 960px;
	height:150px;
	display:table;
}

.arrow {
	float:left;
	margin-top:10px;
}


.lightbox-overlay {
    position:absolute;
    width:100%;
    height:100%;
	top:0%;
    left:0%;
    background-color:black;
    opacity:.80;
	-moz-opacity: 0.8;
    filter:alpha(opacity=80);
	z-index:50;
	display:none;
}
.lightbox-content, .lightbox-content2  {
    position:absolute;
	width:400px;
    height:400px;
    top:100px;
    left:50%;
	margin:0px 0px 0px -200px;
    padding:30px;
	background-color:white;
	z-index:100;
	display:none;
	border-radius: 15px;
}

#formulario_chat{
	background:url(../imagens/bg_chat_form.png) no-repeat;
	width: 340px;
	height:310px;
	padding: 120px 0px 0px 25px;
}

#formulario_simule{
	background:url(../imagens/bg_form_simule.png) no-repeat;
	width: 340px;
	height:310px;
	padding: 120px 0px 0px 25px;
}

#btn_chat {
    background:  url(../imagens/bt_chat.png) top center no-repeat;
    width: 248px;
    height: 59px;
    border: none;
    text-align: center;
}

#btn_chat:hover {
    background: url(../imagens/bt_chat.png) bottom center no-repeat;
}

#btn_simule {
    background:  url(../imagens/bt_simule.png) top center no-repeat;
    width: 248px;
    height: 59px;
    border: none;
    text-align: center;
}

#btn_simule:hover {
    background: url(../imagens/bt_simule.png) bottom center no-repeat;
}

#slider_vert {
	position: absolute;
	width: 221px;
	height: 836px;
    left: 664px;
	top: -20px;
	z-index: 200;
}
	
.bt_control {
	margin: 20px 0px 20px 0px;
	display:table;
    margin-left: 25px;
}

.categoria_carro, .tipo_carro{
	cursor: pointer;
}
	

/* Carousel Control */
/*
.control-box {
    text-align: right;
    width: 100%;
}
.carousel-control{

    border: 0px;
    border-radius: 0px;
    display: inline-block;
    font-size: 34px;
    font-weight: 200;
    line-height: 18px;
    opacity: 0.5;
    padding: 4px 10px 0px;
    position: static;
    height: 30px;
    width: 15px;
}
*/

.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  border-radius: 0;
  border: none;
  background-color: none;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;

  font-size: 20px;
  color: #222;
  text-align: center;
  text-shadow: none;
}
.carousel-control:hover{
	color: #000;
}
.carousel-control.left {
	background-image: none;
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: none;
}

.carousel-control {
  padding-top:10.25%;
  width:5%;
}

.col-sm-3 {
	width: 25%;
	float: left;
}

.bulletbanner{
	cursor: pointer;
}

#slider_price_holder {
	font-size:16px;

}